package com.chy.borrow.service;

import java.util.Map;

public interface StatisticsService {
    String statisticsStatusByUser(String userId);
    String statisticsByUser(String userId,Map map);
    String missionByUser(String userId);
}
